html{
    height: 100%;
}
body {
    margin-top: 100px;
    height: 100%;
}

#wrapper {
    padding-left: 0;
    height: 100%;
}

#page-wrapper {
    width: 100%;
    height: calc(100% - 100px);
    padding: 0;
    background-color: #fff;
}
.container-fluid{
    height: 100%;
}
.huge {
    font-size: 50px;
    line-height: normal;
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    color: #ddd;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #fff;
    background-color: #000;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

/* Side Navigation */
@media(min-width:768px) {
    body {
        margin-top: 80px;
    }
    #wrapper {
        
    }

    #page-wrapper {
        padding: 10px;
        height: calc(100% - 100px);
    }
    .side-nav {
        position: fixed;
        top: 51px;
        left: 0px;
        width: 100%;
        margin-left: 0px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background: #102031;
        overflow-x: hidden;
    }
    .side-nav>li {
        width: 16.6%;
    }
    .side-nav>li>a {
        width: 100%;
    }
    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #000 !important;
    }
    .navbar-inverse .navbar-nav > li > a{
        color: #ddd;
    }
}



.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #aaa;
}

.side-nav>li>ul>li>a:hover {
    color: #fff;
}
a{
    text-decoration: none;
}
nav, .navbar-inverse{
    background-color: #102031;
    color:#fff;
}
.full-height{
    height: 100%;
    padding-top:25px;
}
@media(min-height:768px){
    .vertical-center{
        position: relative;
        top: 50%;
        left:50%;
        transform: translateX(-50%) translateY(-50%);
    }
}
.clearboth{
    clear:both;
    float:none;
}
.modal-footer {
    margin-top: 10px;
}
.panel-title{
    font-weight: bold;
}
.form-table{
    border: 1px solid #ddd;
    vertical-align:top;
    width:100%;
}
.form-panel{
    vertical-align:top;
    padding-left: 6px;
    padding-right:6px;
}
.form-container{
    border: 1px solid #ddd;
    vertical-align:top;
    padding-left: 0px;
    padding-right:0px;
}
.th-1{
    background-color: #f5f5f5;
    color:#333;
    font-weight:bold;
    text-align:center;
    width:100%;
    height: 30px;
    border:1px solid #ddd;
}
.th-2{
    background-color: #f5f5f5;
    color:#333;
    font-weight:bold;
    text-align:center;
    height: 30px;
    border:1px solid #ddd;
}
.td-label{
    text-align:center;
    padding-left: 0px;
    padding-right:0px;
}
.td-label-right{
    text-align:right;
    padding-right:8px;
}
.td-control{
    padding:4px 8px 4px 0px;
}
.col-md-1_7{
    width:14.28%;
    float:left;
}